.txt
{
  color:#000000;
  font-family: Times New Roman;
  font-size: 12pt;
  PADDING-LEFT: 5px;
  align:richt;
}

.uptxt
{
  color:#333333;
  font-family: Times New Roman;
  font-size: 22pt;
  align:center;
}

A.men {
  color:#000000;
  font-family: Times New Roman;
  font-size: 12pt;
  text-decoration: none;
  PADDING-LEFT: 5px;
}
A.titl {
  color:#808080;
  font-family: Comic Sans MS;
  font-size: 25pt;
  text-decoration: none;
  PADDING-LEFT: 5px;
  align="center";
}

A.niz {
  color:#000000;
  font-family: Times New Roman;
  font-size: 12pt;
  text-decoration: none;
}
A.top {
  color:#000000;
  font-family: Times New Roman;
  font-size: 12pt;
  text-decoration: none;
}
A.top:hover {
  text-decoration: none;
  color:#FFFFFF;
}

A.ltxt {
  color:#999999;
  font-family: Times New Roman;
  font-size: 12pt;
  text-decoration: none;
}
A.ltxt:hover {
  text-decoration: none;
  color:#FFFFFF;
}

A.lbak {
  color:#C0C0C0;
  font-family: Comic Sans MS;
  font-size: 18pt;
  text-decoration: none;
}
A.lbak:hover {
  text-decoration: none;
  color:#000000;
}

A.lup {
  color:#C0C0C0;
  font-family: Comic Sans MS;
  font-size: 12pt;
  text-decoration: none;
  PADDING-RIGHT: 55px;
}
A.lup:hover {
  text-decoration: none;
  color:#000000;
  PADDING-RIGHT: 55px;
}

A.ldon {
  color:#999999;
  font-family: Times New Roman;
  font-size: 18pt;
  text-decoration: none;
}
A.ldon:hover {
  text-decoration: none;
  color:#FFFFFF;
}